Subject: Re: Flint 'n Steel

From: Russell McCrackin <[email-masked]>
Date: Sun, 7 Apr 1996 11:44:41 -0700

At 09:32 AM 4/7/96 PDT, you wrote:
>An addendum to the discussion of fire starting.  The best material I have
>used to make char out of is the pure cotton waste that used to be available,
>and was used as an oil filter. It would seem to me that some form of natural
>cotton fibre should be available in the cotton growing areas?  I have a box
>of the stuff, and it beats the hell out of trying to fray old jeans or duck.
>I agree that the frayed/shredded variety however obtained is better than
>using whole cloth.
>
>Rusty nails however, are best made in a Brandy snifter, using room
>temperature or slightly warmed Single Malt - Highland Park or the Macallan
>come to mind - and eliminating the Drambuie entirely!
>
>
>=============================================================================
>D. M. (Mike) Dickie 
>FLATLANDER FORGE
>Box 85
>Pennant, SK
>Canada S0N 1X0
>
>[email-masked]
>
>
Hi Mike.

Yes, "cotton waste" does work.  Have a friend that gets a roll of cotton from
the first aide supplies in the drugstore.  (Cheap, and lots of cotton.)  Cuts
off about a foot of it.  Drops it on the ground, and drops a lit match on it.
When the top surface is burning good and black all over, he stomps it out.
Uses a chunk about 3 or 4 inches across to start a fire.  Has no trouble with
sparks bouncing off, one strike of the steel and he has several glowing spots.
Only trouble it, when he blows at it, it takes several seconds for the embers
to burn through and make holes, and until there are holes no heat gets through
to his tinder.  He always gets fire, but it always takes 10 or 15 seconds.  
If you just want fire, works fine, but will never due for a timed contest.

About the Rusty Nails in the Brandy snifter:  

I guess it's time fur-r-r-r me  tu confess, I ha' tu geeve uup dr-r-r-rinkin'
 R-R-R-Rusty Nails.  When I was dr-r-r-rinkin' them made from me own bottles 
I dina' enjoy them fur-r-r-r the thought o' th' hor-r-r-r-r-r-ubul expense.
An' when I was Dr-r-r-rinkin' them made from some one illses bottles, th' 
glass was so full tha' me hand woood shake, an' I'd spill sum, an' then me 
tungue wu' get all dir-r-r-rty fr-r-r-r-rum th' floor-r-r-r, an' then I 
couldna' taste the wunder-r-r-rfull liqui' an' I'd cr-r-r-r-ry so har-r-r-rd
at not tastin' it that me tear-r-rs wud make the glass over-r-rflow agin, an'
then I'd have tu get down and git me tongue dir-r-r-rty agin.  So tu save me
knees fr-r-r-rum all tha' ups en dunes, I ha' tu geeve uup  R-R-R-Rusty Nails.

But sur-r-r-re an' as soon as yee invite me over-r-r-r fur a wee dr-r-rop, I
just might take uup the tastin' agin.

Get it hot and hit it hard.

Rusty

at Rusty Forge

---

 [email-masked]